Page MenuHomePhabricator

WikiEditor help references no longer available magnify-clip.png
Closed, ResolvedPublic

Description

magnify-clip.png was recently removed from the core styles directory. The WikiEditor help panel still references it however.

Event Timeline

TheDJ created this task.Jan 6 2015, 2:40 PM
TheDJ claimed this task.
TheDJ raised the priority of this task from to Needs Triage.
TheDJ updated the task description. (Show Details)
TheDJ added a project: WikiEditor.
TheDJ added a subscriber: TheDJ.

Change 183034 had a related patch set uploaded (by TheDJ):
Remove reference to magnify-clip.png

https://gerrit.wikimedia.org/r/183034

Patch-For-Review

TheDJ triaged this task as Low priority.Jan 6 2015, 4:27 PM

magnify-clip.png was recently removed from the core styles directory.

magnify-clip.png also currently resides in WikiEditor / modules / images / toolbar in case it matters.

Both magnify-clip and the example-image for the Help entry dealing with image files ''act'' as their links are active but, by being in Edit mode in order to ever see them in the first, clicking on either goes nowhere.

Change 183034 merged by jenkins-bot:
Remove reference to magnify-clip.png

https://gerrit.wikimedia.org/r/183034

TheDJ closed this task as Resolved.Jan 7 2015, 2:55 PM
GOIII moved this task from Backlog to Closed on the WikiEditor board.Apr 3 2016, 9:52 AM